# Generated by Django 2.0.2 on 2018-02-26 18:16

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('glass', '0003_auto_20180226_1816'),
    ]

    operations = [
        migrations.AlterField(
            model_name='estabelecimento',
            name='metodo_tsa',
            field=models.ManyToManyField(blank=True, to='glass.Metodo', verbose_name='Método TSA'),
        ),
    ]
